.audiop_ui_time {
	position: absolute;
	font-size: 12px;
	bottom: 27px;
}

.audiop_ui_time.time_current {
	left: 64px;
	color: #1c1e23;
}

.audiop_ui_time.time_duration {
	color: #a6a6a6;
	right: 18px;
}

@media all and (max-height: 122px) {
	.audiop_ui_time {
		bottom: 25px;
	}
}

@media all and (max-height: 98px) {
	.audiop_ui_time {
		bottom: 12.6%;
		margin-bottom: 12px;
	}
}

@media all and (max-height: 78px) {
	.audiop_ui_time {
		bottom: 50%;
		margin: 0;
		-webkit-transform: translateY(50%);
		    -ms-transform: translateY(50%);
		        transform: translateY(50%);
	}
}

@media all and (max-width: 279px) {
	.audiop_ui_time {
		display: none;
	}
}
